@charset "UTF-8";
// @(#) sform-ui.css 20151203

html, body {
 border: 0;
 margin: 0;
 overflow: hidden;
 padding: 0;
}

body, html, input, select, table, textarea {
 font-family: 'Segoe UI', 'Trebuchet MS', Trebuchet, Verdana, Helvetica, Arial;
}

html {
 font-size: 75%;
}

a {
 text-decoration: none;
}

table.sfouter {
 min-width: 600px !important;
 width: 57em !important;
}

.ui-button-text-only .ui-button-text {
 font-size: 0.75em;
 padding: .2em;
 white-space: nowrap;
 width: 10em;
}

.ui-widget, .ui-widget input, .ui-widget select, .ui-widget button {
 font-family: 'Segoe UI', 'Trebuchet MS', Trebuchet, Verdana, Helvetica, Arial;
}

#butbar {
  white-space: nowrap;
}

#key {
 font-family: verdana;
 margin: 0.5em;
}

#search, #reset {
 font-size: 0.9em;
 margin-right: 0.5em;
 padding: 0.2em 0.5em;
}

#footer {
 display: inline-block;
 text-align: center;
}

form.sform {
}

table.sfouter, table.sfinner {
 border-collapse: collapse;
 border-spacing: 0;
}

.tdinner {
 padding: 2em;
 padding-top: 0;
 text-align: center;
}

.tdinner {
 text-align: left;
}

.sftopbar th {
 height: 2em;
 padding-left: 1em;
 text-align: left;
}

table.sfupper {
 width: 100%;
}

table.sfupper tr {
 vertical-align: top;
}

table.sfupper table {
 border-collapse: separate;
 border-spacing: 3px;
}

td.tdcol {
 text-align: left;
}

td.sflabel {
 font-weight: bold;
 text-align: right;
}

td.sfinput {
 text-align: left;
}
